.image-tools {
  width: 100%;
  height: 20px;
  background: white;
  display: none;
  position: absolute;
  opacity: 0.8;
  filter: alpha(opacity=80);
  min-width: 60px;
  border-bottom: solid 1px #999999; }

.image-pos {
  position: relative; }

.qaImageInner:hover .image-tools {
  display: block; }

.qaImageInner {
  max-height: 300px;
  overflow: hidden;
  border: solid 1px #999999; }

.flagged {
  border: solid 1px red;
  background: #dfcaca;
  padding: 10px;
  padding-top: 5px;
  margin-bottom: 5px; }

.deleteQuestionImg i.ss-icon, .deleteAnswerImg i.ss-icon, .flagQAImage i.ss-icon {
  color: #3a4043; }

.deleteQuestionImg:hover i.ss-icon, .deleteAnswerImg:hover i.ss-icon, .flagQAImage:hover i.ss-icon {
  color: #2393bd; }

.flagged .flagQAImage {
  display: none; }

.undoPanel {
  display: none;
  clear: both;
  padding-bottom: 10px; }

.flaggedMsg {
  margin-bottom: 10px;
  display: none;
  width: 180px; }

.flaggedMsgTxt {
  color: black;
  font-weight: bold; }

.flagged .flaggedMsg {
  display: block; }

.undoText {
  color: black !important;
  font-weight: bold; }

.undoPanel {
  margin: 5px;
  float: left;
  width: 200px;
  display: none; }

.qaImage {
  margin: 5px;
  float: left; }

.qaImageImg {
  width: 200px; }

.flagged .qaImageImg {
  width: 180px; }

.imageTiles {
  width: 460px;
  margin-left: 15px; }

.reviewedMsg {
  font-weight: bold;
  margin: 10px 0px; }

.btn.claim, .btn.unclaim {
  margin-left: 20px; }

.claimMsgText {
  width: 380px;
  /*display:block;*/
  /*float:left;*/ }

.imgShared {
  background-repeat: no-repeat;
  cursor: pointer;
  display: block;
  float: right;
  height: 18px;
  margin-top: 2px;
  width: 20px; }

@media only screen and (min-width: 60em) {
  #background {
    background: url(/images/img/classroom-blurred.jpg) 0 0 no-repeat;
    background-size: cover;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 1; } }

@media only screen and (min-width: 60em) {
  #foreground {
    position: relative;
    z-index: 2;
    top: 0;
    border-top: 1px solid white; } }

@media only screen and (min-width: 48em) {
  #content-header {
    margin: 0 40px; } }
@media only screen and (min-width: 60em) {
  #content-header {
    margin: 0 0 10px 0;
    padding: 0;
    border-bottom: 1px solid #dedede; } }

#content {
  padding: 10px; }
  @media only screen and (min-width: 60em) {
    #content {
      background: white;
      border-radius: 10px;
      margin: 20px auto;
      padding: 20px;
      max-width: 960px;
      *zoom: 1; }
      #content:before, #content:after {
        content: " ";
        display: table; }
      #content:after {
        clear: both; } }

@media only screen and (min-width: 48em) {
  #content-main {
    padding: 0 40px; } }
@media only screen and (min-width: 60em) {
  #content-main {
    float: left;
    padding: 0;
    width: 75%;
    width: -webkit-calc(100% - 320px);
    width: -moz-calc(100% - 320px);
    width: calc(100% - 320px); } }

@media only screen and (min-width: 48em) {
  #sidebar {
    margin: 8px 40px 0 40px; } }
@media only screen and (min-width: 60em) {
  #sidebar {
    margin: 0;
    width: 300px;
    float: right; } }

div.claimBox input.btn {
  padding: 10px 20px;
  margin: 10px;
  background: #c73e28;
  color: white;
  width: auto; }

@media only screen and (min-width: 60em) {
  header#content-header {
    padding: 0; } }
header#content-header div.title {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  header#content-header div.title .meta {
    color: #c73e28;
    font-size: 15px;
    font-weight: 600; }
  header#content-header div.title h1 {
    color: #1f1f1f;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.1em;
    margin: 0;
    word-wrap: break-word; }
  header#content-header div.title h2 {
    color: #1f1f1f;
    font-size: 15px;
    font-weight: 600;
    line-height: 1.2em;
    margin: 10px 0 20px 0; }

article div.adLeaderBoard img {
  width: 100%;
  height: 90px;
  margin: 25px auto; }
article div.messagebox.error {
  background-image: url(/images/core/mildorange-module-content-bg.gif) !important;
  border: 0; }
  article div.messagebox.error h3 {
    display: none; }
article .question-meta {
  width: 100%;
  *zoom: 1; }
  article .question-meta:before, article .question-meta:after {
    content: " ";
    display: table; }
  article .question-meta:after {
    clear: both; }
  article .question-meta div.txt {
    float: left;
    width: 65%; }
    article .question-meta div.txt span.profilepicContainer {
      display: none; }
      @media only screen and (min-width: 48em) {
        article .question-meta div.txt span.profilepicContainer {
          display: block;
          width: 48px;
          height: 48px;
          float: left;
          margin-right: 20px; } }
  article .question-meta p {
    color: #999;
    margin: 0;
    font-size: 13px; }
    article .question-meta p strong {
      font-size: 15px; }
    article .question-meta p span.divider {
      color: #dedede; }
    article .question-meta p.timestamp {
      font-style: italic; }
  article .question-meta .positive .thumbs i.up {
    color: #2393bd; }
  article .question-meta .negative .thumbs i.down {
    color: #c73e28; }
  article .question-meta .thumbs {
    color: #dedede;
    float: right;
    margin: 0;
    border-radius: 4px;
    /*background: #f9f9f9;*/
    padding: 5px 3px;
    text-align: center;
    width: 74px; }
    article .question-meta .thumbs i {
      display: block;
      float: left;
      margin: 0 3.5px;
      cursor: pointer; }
      article .question-meta .thumbs i.down {
        padding-top: 5px;
        margin-left: 0; }
        article .question-meta .thumbs i.down:hover, article .question-meta .thumbs i.down.active {
          color: #c73e28; }
      article .question-meta .thumbs i.up {
        margin-right: 0;
        padding-top: 2px; }
        article .question-meta .thumbs i.up:hover, article .question-meta .thumbs i.up.active {
          color: #2393bd; }
    article .question-meta .thumbs span {
      display: block;
      float: left;
      font-weight: 600;
      color: #1f1f1f;
      font-size: 15px; }
article p {
  font-size: 15px;
  color: #1f1f1f;
  word-wrap: break-word; }
article section.dropdown {
  padding: 0px 15px 15px 0px; }
article section.answers h3 {
  color: #c73e28;
  font-weight: 600;
  border-bottom: 2px solid #efefef;
  padding-bottom: 5px; }
  article section.answers h3 .btn {
    background: #f9f9f9;
    color: #2393bd;
    font-size: 14px; }
  article section.answers h3.replyCount {
    font-size: 14px;
    font-size: 0.875rem;
    border-bottom: 0px; }
    article section.answers h3.replyCount span.replyIcon {
      font-size: 8px;
      font-size: 0.5rem;
      position: relative;
      top: -2px; }
article section.answers div.answer {
  border-bottom: 2px solid #efefef;
  margin-bottom: 20px;
  padding-bottom: 25px; }
  article section.answers div.answer .sources {
    font-size: 13px;
    font-size: 0.8125rem;
    background-color: #eee;
    margin: 10px 0;
    padding: 8px;
    word-wrap: break-word; }
    article section.answers div.answer .sources .images {
      float: left; }
  article section.answers div.answer .unFanLink {
    display: block;
    text-align: right;
    margin-top: 5px;
    font-size: 85%; }
  article section.answers div.answer div.options {
    padding-bottom: 15px; }
    article section.answers div.answer div.options .reviewedMsg {
      margin: 0;
      padding: 0;
      font-weight: bold;
      font-size: 12px;
      font-size: 0.75rem; }
  article section.answers div.answer .answer-meta {
    margin-top: 10px;
    width: 100%;
    *zoom: 1; }
    article section.answers div.answer .answer-meta:before, article section.answers div.answer .answer-meta:after {
      content: " ";
      display: table; }
    article section.answers div.answer .answer-meta:after {
      clear: both; }
    article section.answers div.answer .answer-meta div.txt {
      float: left;
      width: 65%; }
      @media only screen and (min-width: 48em) {
        article section.answers div.answer .answer-meta div.txt {
          width: 80%; } }
      article section.answers div.answer .answer-meta div.txt span.profilepicContainer {
        display: none; }
        @media only screen and (min-width: 48em) {
          article section.answers div.answer .answer-meta div.txt span.profilepicContainer {
            display: block;
            width: 48px;
            height: 48px;
            float: left;
            margin-right: 20px; } }
      @media only screen and (min-width: 48em) {
        article section.answers div.answer .answer-meta div.txt p {
          margin-left: 50px; } }
    article section.answers div.answer .answer-meta p {
      color: #999;
      margin: 0;
      font-size: 13px; }
      article section.answers div.answer .answer-meta p strong {
        font-size: 15px; }
      article section.answers div.answer .answer-meta p span.divider {
        color: #dedede; }
      article section.answers div.answer .answer-meta p.top {
        color: #ff8a00;
        font-weight: 600;
        text-transform: uppercase; }
      article section.answers div.answer .answer-meta p.timestamp {
        font-style: italic; }
    article section.answers div.answer .answer-meta .positive .thumbs i.up {
      color: #2393bd; }
    article section.answers div.answer .answer-meta .negative .thumbs i.down {
      color: #c73e28; }
    article section.answers div.answer .answer-meta .thumbs {
      color: #dedede;
      float: right;
      margin: 0;
      border-radius: 4px;
      /*background: #f9f9f9;*/
      padding: 5px 3px;
      text-align: center;
      width: 74px; }
      article section.answers div.answer .answer-meta .thumbs i {
        display: block;
        float: left;
        margin: 0 3.5px;
        cursor: pointer; }
        article section.answers div.answer .answer-meta .thumbs i.down {
          padding-top: 5px;
          margin-left: 0; }
          article section.answers div.answer .answer-meta .thumbs i.down:hover, article section.answers div.answer .answer-meta .thumbs i.down.active {
            color: #c73e28; }
        article section.answers div.answer .answer-meta .thumbs i.up {
          margin-right: 0;
          padding-top: 2px; }
          article section.answers div.answer .answer-meta .thumbs i.up:hover, article section.answers div.answer .answer-meta .thumbs i.up.active {
            color: #2393bd; }
      article section.answers div.answer .answer-meta .thumbs span {
        display: block;
        float: left;
        font-weight: 600;
        color: #1f1f1f;
        font-size: 15px; }
  article section.answers div.answer blockquote {
    border-left: 2px solid #efefef;
    margin-left: 15px;
    padding-left: 15px; }
article section.sources p {
  margin: 3px; }
article section.sources ul {
  list-style: none; }
